顯示問題標籤 顯示所有問題
  • 封存

Blocking advertising with option privacy.trackingprotection

Hello, We found that FireFox version 41 with the option privacy.trackingprotection.enabled = true blocking our advertising marketgid.com. An example of a site that hosts … (閱讀更多)

Hello,

We found that FireFox version 41 with the option privacy.trackingprotection.enabled = true blocking our advertising marketgid.com. An example of a site that hosts our advertising and it does not load: http://petromi.com/get/f3jbTH5b50776070c011

With the option turned off privacy.trackingprotection.enabled = false, advertising marketgid.com displayed. Example: http://petromi.com/get/f3jbUc4a5786b070c011

We would like to know for what reason with the option privacy.trackingprotection is locked our advertising and how to fix it?

Thank you in advance for your help!

marketgid.com 於 5 年前 詢問

Seburo 最近回覆 於 5 年前

  • 封存

Mac os 10.10.3 Firefox 3.6.3 with bookmarks. I downloaded Firefox 37.0.2. How do I import the v 3.6.3 bookmarks to the v 37.0.2?

I wanted to upgrade from 3.6.3, but I could not find where and how to upgrade to the mostrecent version. So after several days of searching, I finally found a webpage whe… (閱讀更多)

I wanted to upgrade from 3.6.3, but I could not find where and how to upgrade to the mostrecent version. So after several days of searching, I finally found a webpage where I could downbload the most recent version, but not how to upgrade from 3.6.3. So I downloaded 37.0.2. Now I don't know how to import the bookmarks. I am sorry, I just don't know how to follow your pages of information. I tried, but when I open v. 37.0.2 and drag down on "File", there is no import option.

I ask for instructions to import my Firefox version 3.6.3 bookmarks to the new Firefox version 37.0.2 I just downloaded.

This is so confusing to me. I tried to follow instruction prior to asking this question. I just can't do it. PLEASE Help.

Thanks for your time.

WebheadStl 於 5 年前 詢問

cor-el 最近回覆 於 5 年前

  • 封存

Firefox does not accept keyboard input after resuming from powersaving mode Ubuntu.

Very odd. I'm running Firefox V 3.6.3 under Ubuntu. Firefox works fine until my screen powers down from power savings mode. I have mine set for like 5 minutes I think. Af… (閱讀更多)

Very odd. I'm running Firefox V 3.6.3 under Ubuntu. Firefox works fine until my screen powers down from power savings mode. I have mine set for like 5 minutes I think. After it resumes you can't input from the keyboard. You CAN copy and paste to your hearts content but no keyboard input works. Seamonkey does not have this problem as i've left both browsers up at the same time to make sure it wasn't something with the ubuntu system.

This happened

Every time Firefox opened

== Not sure. I think the last upgrade but didn't really notice it at first.

AnonymousUser 於 10 年前 詢問

SaintDanBert 最近回覆 於 10 年前

  • 封存

firefox does not work with yahoo mail, why ???

for some reason firefox does not work with the new Email window on yahoo.com All the other browsers work with yahoo mail just fine!! Are you working on a fix??? … (閱讀更多)

for some reason firefox does not work with the new Email window on yahoo.com All the other browsers work with yahoo mail just fine!! Are you working on a fix???

ralphieboy 於 6 年前 詢問

the-edmeister 最近回覆 於 6 年前

  • 封存

How do you turn off images?

I already tried permissions.default.image and it doesn't do anything. There used to be an option under the content tab in setting for turning off images and javascript. … (閱讀更多)

I already tried permissions.default.image and it doesn't do anything. There used to be an option under the content tab in setting for turning off images and javascript. Do I don't want to open the page and then turn off images for that domain. I want to turn off images, click on a link, read the page, and turn them back on. Why? Because I'm at work and I don't want any weird images showing up. And no I don't want to install an addon. So how can I do it? Or is Firefox only for people who barely know how to turn on a PC now.

developerwjk 於 6 年前 詢問

jscher2000 最近回覆 於 6 年前

  • 封存

Why does Firefox close just because I closed the last tab?

If I wanted to close the whole application, I would close the whole application. If I have one tab left and I close it, I want a blank tab. What is wrong with you guys … (閱讀更多)

If I wanted to close the whole application, I would close the whole application. If I have one tab left and I close it, I want a blank tab. What is wrong with you guys now days? You are making such stupid decisions and shoving them down the user's throats. Did Ballmer takeover Mozilla or something?

developerwjk 於 6 年前 詢問

jscher2000 最近回覆 於 6 年前

  • 封存

When prompted, drag the Firefox icon into the image of your Applications folder. Doesn't happen; what next?

Trying to upgrade to latest version of Firefox as recommended. Have downloaded file as directed. Then nothing happens. Tried to add troubleshooter and got: "Troublesho… (閱讀更多)

Trying to upgrade to latest version of Firefox as recommended. Have downloaded file as directed. Then nothing happens. Tried to add troubleshooter and got: "Troubleshooter 1.1a could not be installed because it is not compatible with Firefox 3.6."

Bertrand.d 於 6 年前 詢問

cor-el 最近回覆 於 6 年前

  • 封存

I have firefox for several years on my Ubuntu operating system, and i tried and failed to update it, dont know how my ex friend put originally put on firefox, ?

Please help a desparate man, smile. A computer tech, , put ubuntu on my computer and installed firefox several years ago. Now when I try to update it to the new version,… (閱讀更多)

Please help a desparate man, smile. A computer tech, , put ubuntu on my computer and installed firefox several years ago. Now when I try to update it to the new version, it wont update. I do see a note on the firefox instructions that if linus was placed on my computer with a distribution package, I think it said, whatever a distribution package is, I have to wait for an updated version, I think it said. I dont know if the tech who installed it used a distrution package and he is gone elsewhere and I cant ask him. I am a computer imbecile so thats all I know, and I cant get to many sites now because they only take updated firefox, PS I dont see any word help to click, where is this word located if I ever need to use it? Also lately after I tried to update firefox, not before, when I try to download anything to view that thing that starts with a p, three letters, like a medical article, it wont take me there, I merely get a box saying I am trying to dowload it, maybe that is linked to me not having an updated version of firefox. Please remember in your answer, I know almost nothing about computers. Thanks a lot. .

Steve Lord

stevelordesq 於 6 年前 詢問

the-edmeister 最近回覆 於 6 年前

  • 封存

I can't update to the new version of Firefox because my OS is too old. I was able to use it last week by bypassing the "please update" pop-up.

I tried updating to the new version but it isn't compatible with my old OS - Mac 10.4. The send, forward and reply buttons aren't on the screen anymore. So, although I ca… (閱讀更多)

I tried updating to the new version but it isn't compatible with my old OS - Mac 10.4. The send, forward and reply buttons aren't on the screen anymore. So, although I can compose a document and attach a file there's no way to send it. I am currently out of work so purchasing a new computer to solve the email problem isn't an option. I need need to be able to contact employers and contacts.

suzique 於 6 年前 詢問

cor-el 最近回覆 於 6 年前

  • 封存

Is Tenfourfox browser OK to use on MAC OS X 10.411?

I have no SEND button in my email following 2 weeks of degradation due to Yahoo universal upgrades. The Firefox browser I am currently using is 3.6.28, was installed by a… (閱讀更多)

I have no SEND button in my email following 2 weeks of degradation due to Yahoo universal upgrades. The Firefox browser I am currently using is 3.6.28, was installed by a ConnecTech technician after the browser crashed about 1 month ago. Will Tenfourfox work on my operating system and if so how do I install it? Thanks for your help. Dean Detrick

deandetrick 於 6 年前 詢問

user633449 最近回覆 於 6 年前

  • 封存

Will it support VPN connection to RSA secure ID VIA CISCO ANYCONNECT ?

I have to work on VPN connection with the RSA Secure ID with cisco anyconnect. For this very purpose I downloaded MOZILLA firefox 3.6.an old version. This version does no… (閱讀更多)

I have to work on VPN connection with the RSA Secure ID with cisco anyconnect. For this very purpose I downloaded MOZILLA firefox 3.6.an old version. This version does not support many new features and I am asked to upgrade in almost all mail inboxes. What should I do?

vvedha 於 6 年前 詢問

the-edmeister 最近回覆 於 6 年前

  • 封存

i have installed the latest version of firefox on desktop, now how do you get this access when you use safe central for banking?

I have just installed the latest version of firefox 29.0.1 on desktop. runs well no problem, but i also have safe central installed on my computer to do safe banking. in … (閱讀更多)

I have just installed the latest version of firefox 29.0.1 on desktop. runs well no problem, but i also have safe central installed on my computer to do safe banking. in this section it tells me to upgrade firefox & when i do it downloads the download which does not open in safe central but only on desktop. How do I get firefox up & running in safe central to do banking please?

enbird24 於 6 年前 詢問

the-edmeister 最近回覆 於 6 年前

  • 封存

update latest version

I can download the latest version, but the old one is still there and it is the one that opens automatically. I want a more recent version that imports my bookmarks, pre… (閱讀更多)

I can download the latest version, but the old one is still there and it is the one that opens automatically. I want a more recent version that imports my bookmarks, preferences, etc. and overlays the old one. I don't want both of them on my computer.

kccasey100 於 6 年前 詢問

cor-el 最近回覆 於 6 年前

  • 封存

Keep getting "Update your browser" Message

I have version 29 on my iMac...but Facebook and AT&T keep telling me I need to update my browser, that I need 4.0 or better! I uninstalled today but same message on t… (閱讀更多)

I have version 29 on my iMac...but Facebook and AT&T keep telling me I need to update my browser, that I need 4.0 or better! I uninstalled today but same message on the same sites.

borregolinda 於 6 年前 詢問

John99 最近回覆 於 6 年前

  • 封存

cannot install firefox

Hi I downloaded "firefox-28.0.tar.bz2" and tar xvf the file created the folder "firefox". From what I understand, ~firefox/firefox should just bring up the program, but I… (閱讀更多)

Hi I downloaded "firefox-28.0.tar.bz2" and tar xvf the file created the folder "firefox". From what I understand, ~firefox/firefox should just bring up the program, but I got the following error. Did I miss anything? Thanks

lnx-davidw:/export/home/davidw/Desktop/firefox 1044=> ./firefox XPCOMGlueLoad error for file /export/home/davidw/Desktop/firefox/libxul.so: libgio-2.0.so.0: cannot open shared object file: No such file or directory Couldn't load XPCOM.

kuoweiwang 於 7 年前 詢問

James 最近回覆 於 7 年前

  • 封存

yahoo

Sous linux avec Mozila FIRE FOX Je n'arrive plus à lire mes mails? je n'arrive pas à lire mes mails ni à en écrire, je peux juste ouvrir la boite mails mais ni en ouvrir … (閱讀更多)

Sous linux avec Mozila FIRE FOX Je n'arrive plus à lire mes mails? je n'arrive pas à lire mes mails ni à en écrire, je peux juste ouvrir la boite mails mais ni en ouvrir un, ni en effacer, il manque les icones pour supprimer , deplacer etc... les mails arrivent dans ma boite mais impossible de les ouvrir. que faire ????

franalai 於 7 年前 詢問

user633449 最近回覆 於 7 年前